Bug 6704 - libltdl and libltdl-devel: license is LGPL, not GPL
: libltdl and libltdl-devel: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libltdl)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 23:58 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 23:58:32
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libltdl
GPL
$
Actual Results:  
$ grep -l Lesser libtool-1.5.8/libltdl/*
libtool-1.5.8/libltdl/COPYING.LIB
libtool-1.5.8/libltdl/ltdl.c
libtool-1.5.8/libltdl/ltdl.h
$
------- Comment #1 From 2005-05-26 14:59:42 -------
Fixed in 1.5.18-alt2.